.section2{
    background-color: #e3eaf3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 90px 0;
}

.section-top-title{
    color: #2db8f5;
    font-size: 18px;
}

.section-title{
    font-size: 45px;
    margin-top: 10px;
    color: #242424;
}


.section2-block{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
    
}
.section2-txt{
    width: 40%;
    margin-left: 5%;
}

.section2-txt p:nth-child(2){
    margin-top: 20px;
    margin-bottom: 40px;
    
}

.section2-txt p{
    line-height: 20px;
    color: #242424;
}

.padding{
    padding: 20px 60px;
}
 

@media screen and (max-width:425px) {
    .section2-block{
        flex-wrap: wrap;
    }
    .section2-block img{
        width: 90%;
    }
    .section2 .section-title{
        font-size: 25px;
        text-align: center;
        margin-bottom: 10px;
    }
    .section2-txt{
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        margin: 20px;
    }
    .section2-txt p{
        font-size: 14px;
    }

    .section2-txt button{
        margin: auto;
    }
    .section2{
        padding: 70px 0;
    }
}